GCLOUD_PREVIEW(1)

NAME

gcloud preview - preview versions of gcloud commands

SYNOPSIS

gcloud preview GROUP [GLOBAL-FLAG ...]

DESCRIPTION
(PREVIEW) Preview versions of gcloud commands.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

GROUPS
GROUP is one of the following: datastore
    (PREVIEW) Manage your Cloud Datastore.

NOTES
This command is currently in DEVELOPER PREVIEW and may change without notice.